#!/urs/bin/env ruby
# -*- coding: utf-8 -*-

puts("こんにちは!何でもできる財布です。")
puts("財布に何円入れますか?")
kingaku = gets.to_i
menu = %w(0:お金の管理 1:今月の電気代 2:冷蔵庫の中の消費期限)

puts"menu"
puts"どの機能を使いますか"
puts menu
a = gets.to_i
  if a == 0
    printf("今財布には%d円入っています。\n",kingaku)   
  elsif a == 1
    puts"今月は5468円かかりました"
    if kingaku-5468 > 0
      printf("なので、財布の中のお金は%d円になりました。\n",kingaku-5468)
    else
      puts("財布はからになっちゃったよ")
    end
  elsif a == 2
    tabemono = %w("0:ペットボトルの麦茶 1:水入り豆腐 2:お惣菜 3:きゅうり 4:キャベツ")
    reizouko = %w(12ヶ月後です 3日から10日後です 今日中に食べましょう 4日から5日後です まるごと一個の場合2週間から1ヶ月後です)

    puts"どれを知りたい?"
    puts tabemono
    b = gets.to_i
    printf("消費期限は%s\n",reizouko[b])
    end
    
